## r-cran-minqa 1.2.3

=== DESCRIPTION ===
Package: minqa
Type: Package
Title: Derivative-free optimization algorithms by quadratic
        approximation
Version: 1.2.3
Author: Douglas Bates, Katharine M. Mullen, John C. Nash, Ravi Varadhan
Maintainer: Katharine M. Mullen <katharine.mullen@stat.ucla.edu>
Description: Derivative-free optimization by quadratic approximation
        based on an interface to Fortran implementations by M. J. D.
        Powell.
License: GPL-2
Imports: Rcpp (>= 0.9.10)
LinkingTo: Rcpp
SystemRequirements: GNU make
Packaged: 2014-02-04 05:24:28 UTC; kmm
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-04 09:18:09

## r-cran-minqa 1.2.4

=== DESCRIPTION ===
Package: minqa
Type: Package
Title: Derivative-free optimization algorithms by quadratic
        approximation
Version: 1.2.4
Author: Douglas Bates, Katharine M. Mullen, John C. Nash, Ravi Varadhan
Maintainer: Katharine M. Mullen <katharine.mullen@stat.ucla.edu>
Description: Derivative-free optimization by quadratic approximation
        based on an interface to Fortran implementations by M. J. D.
        Powell.
License: GPL-2
URL: http://optimizer.r-forge.r-project.org
Imports: Rcpp (>= 0.9.10)
LinkingTo: Rcpp
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2014-10-09 07:29:53 UTC; kmm
Repository: CRAN
Date/Publication: 2014-10-09 15:29:18

=== debian/changelog ===
r-cran-minqa (1.2.4-2) unstable; urgency=medium

  * debian/source/format: Update to '3.0 (quilt)' 	(closes: #1007032)
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Removed
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem
  * debian/watch: Update to https
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 12 Mar 2022 21:03:53 -0600

r-cran-minqa (1.2.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Oct 2014 11:34:40 -0500

r-cran-minqa (1.2.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2014 06:52:19 -0600

r-cran-minqa (1.2.2-2) unstable; urgency=low

  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on r-cran-rcpp (>= 0.11.0-1)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 03 Feb 2014 20:14:23 -0600

r-cran-minqa (1.2.2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Dec 2013 19:34:40 -0600

r-cran-minqa (1.2.1-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #722651)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Sep 2013 05:22:30 -0500

=== debian/control ===
Source: r-cran-minqa
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-rcpp
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-minqa
Vcs-Git: https://salsa.debian.org/edd/r-cran-minqa.git
Homepage: https://cran.r-project.org/package=minqa

Package: r-cran-minqa
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp (>= 0.11.0)
Description: GNU R package for quadratic optimisation without derivatives
 The minqa package implements derivative-free optimization by
 quadratic approximation based on an interface to Fortran
 implementations by MJD Powell.

## r-cran-minqa 1.2.5

=== DESCRIPTION ===
Package: minqa
Type: Package
Title: Derivative-Free Optimization Algorithms by Quadratic
        Approximation
Version: 1.2.5
Author: Douglas Bates, Katharine M. Mullen, John C. Nash, Ravi Varadhan
Maintainer: Katharine M. Mullen <katharine.mullen@stat.ucla.edu>
Description: Derivative-free optimization by quadratic approximation
        based on an interface to Fortran implementations by M. J. D.
        Powell.
License: GPL-2
URL: http://optimizer.r-forge.r-project.org
Imports: Rcpp (>= 0.9.10)
LinkingTo: Rcpp
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2022-10-19 04:27:20 UTC; kmm-windog
Repository: CRAN
Date/Publication: 2022-10-19 07:32:37 UTC

=== debian/changelog ===
r-cran-minqa (1.2.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Oct 2022 17:50:49 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.3), dh-r, r-cran-rcpp
-Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-minqa
 Vcs-Git: https://salsa.debian.org/edd/r-cran-minqa.git
 Homepage: https://cran.r-project.org/package=minqa

## r-cran-minqa 1.2.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Derivative-Free Optimization Algorithms by Quadratic
         Approximation
-Version: 1.2.5
+Version: 1.2.6
 Author: Douglas Bates, Katharine M. Mullen, John C. Nash, Ravi Varadhan
 Maintainer: Katharine M. Mullen <katharine.mullen@stat.ucla.edu>
 Description: Derivative-free optimization by quadratic approximation
@@ -14,6 +14,6 @@
 LinkingTo: Rcpp
 SystemRequirements: GNU make
 NeedsCompilation: yes
-Packaged: 2022-10-19 04:27:20 UTC; kmm-windog
+Packaged: 2023-09-11 04:59:33 UTC; kmm-windog
 Repository: CRAN
-Date/Publication: 2022-10-19 07:32:37 UTC
+Date/Publication: 2023-09-11 05:40:02 UTC

=== debian/changelog ===
r-cran-minqa (1.2.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Sep 2023 08:15:04 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.1), dh-r, r-cran-rcpp
-Standards-Version: 4.6.1
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-rcpp
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-minqa
 Vcs-Git: https://salsa.debian.org/edd/r-cran-minqa.git
 Homepage: https://cran.r-project.org/package=minqa

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/minqa_([-\d\.]*)\.tar.gz

## r-cran-minqa 1.2.7

=== debian/changelog ===
r-cran-minqa (1.2.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 22 May 2024 06:56:17 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-rcpp
-Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-rcpp
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-minqa
 Vcs-Git: https://salsa.debian.org/edd/r-cran-minqa.git
 Homepage: https://cran.r-project.org/package=minqa

## r-cran-minqa 1.2.8

=== DESCRIPTION ===
Package: minqa
Type: Package
Title: Derivative-Free Optimization Algorithms by Quadratic
        Approximation
Version: 1.2.8
Authors@R: c(person(given = "Douglas",
                      family = "Bates",
                      role = "aut"),
               person(given = c("Katharine", "M."),
                      family = "Mullen",
                      role = c("aut", "cre"),
                      email = "katharine.mullen@stat.ucla.edu"),
               person(given = c("John", "C."),
                      family = "Nash",
                      role = "aut"),
               person(given = "Ravi",
                      family = "Varadhan",
                      role = "aut"))
Maintainer: Katharine M. Mullen <katharine.mullen@stat.ucla.edu>
Description: Derivative-free optimization by quadratic approximation
        based on an interface to Fortran implementations by M. J. D.
        Powell.
License: GPL-2
URL: http://optimizer.r-forge.r-project.org
Imports: Rcpp (>= 0.9.10)
LinkingTo: Rcpp
SystemRequirements: GNU make
NeedsCompilation: yes
Packaged: 2024-08-17 20:29:16 UTC; kmm
Repository: CRAN
Date/Publication: 2024-08-17 21:50:06 UTC
Author: Douglas Bates [aut],
  Katharine M. Mullen [aut, cre],
  John C. Nash [aut],
  Ravi Varadhan [aut]

=== debian/changelog ===
r-cran-minqa (1.2.8-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 19 Aug 2024 17:14:23 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.0), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-minqa
 Vcs-Git: https://salsa.debian.org/edd/r-cran-minqa.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-minqa package
# Copyright 2003-2022 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
